# mail_user_filter_update($session_id, $client_id, $primary_id, $params);

Description:

Updates a mail user filter.

Input Variables:

$session_id, $client_id, $primary_id, $params

Parameters (in $params):

mailuser_id (int(11))

rulename (varchar(64))

source (varchar(255))

searchterm (varchar(255))

op (varchar(255))

action (varchar(255))

target (varchar(255))

active (enum('n','y'))

Output:

Returns the number of affected rows.